# CarCar

Team:

* Person 1 - SiMan Kim "Service"
* Person 2 - Dominick Cross "Sales"

## Design

## Service microservice

Explain your models and integration with the inventory
microservice, here.

## Sales microservice

Explain your models and integration with the inventory
microservice, here.
